[workspace]
members = [
	"lib/bsp_loader",
	"lib/common",
	"lib/deferred_loader",
	"lib/fixed_wide",
	"lib/linear_ops",
	"lib/ratio_ops",
	"lib/rbx_loader",
	"lib/roblox_emulator",
	"lib/snf",
	"strafe-client",
]
resolver = "2"

[profile.release]
#lto = true
strip = true
codegen-units = 1
